# dehilight - Neırssi documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Note

You are reading the help for the development version. The current release version is Neırssi 1.3.

# dehilight

## Syntax

    DEHILIGHT <id>|<mask>

## Parameters

The id or mask of the highlight to remove.

## Description

Removes the specified highlight from the configuration.

## Examples

    /DEHILIGHT 1
    /DEHILIGHT 31

## See also

HILIGHT